[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#476294: /usr/bin/lh_chroot_local-packages: fails if packages exist in .

Package: live-helper
Version: 1.0~a43-1
Severity: normal
File: /usr/bin/lh_chroot_local-packages


It appeared again in 1.0~a43, worked with ~41 or ~42.

Actually thereis no way to pass * to Chroot so that it is not expanded.
Either it is quoted and remains so (and the chrooted command does not
work because it receives doubly quoted *) or it is not quoted and gets
expanded in . (and the chrooted commnad does not work either).



-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  debootstrap                   1.0.8      Bootstrap a basic Debian system

live-helper recommends no packages.

-- no debconf information

Reply to: